/** Global framework Style  Revision No    : $Rev: 3328 $ Last changed on: $Date: 2014-11-18 11:39:59 +0800 (Tue, 18 Nov 2014) $
*/
/* ------------------------------------------------------------- Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets
 List of CSS3 Sass Mixins File to be @imported and @included as you need
 The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER ENDING css files
 note: All CSS3 Properties are being supported by Safari 5 more info: http://www.findmebyip.com/litmus/#css3-properties
 Mixins available: -   background-gradient     - arguments: Start Color: #3C3C3C, End Color: #999999 -   background-size         - arguments: Width: 100%, Height: 100% -   border-radius           - arguments: Radius: 5px -   border-radius-separate  - arguments: Top Left: 5px, Top Left: 5px, Bottom Left: 5px, Bottom Right: 5px -   box                     - arguments: Orientation: horizontal, Pack: center, Align: center -   box-rgba                - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C -   box-shadow              - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4) -   box-sizing              - arguments: Type: border-box -   columns                 - arguments: Count: 3, Gap: 10 -   double-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0 -   flex                    - arguments: Value: 1 -   flip                    - arguments: ScaleX: -1 -   font-face               - arguments: Font Family: myFont, Eot File Src: myFont.eot, Woff File Src: myFont.woff, Ttf File Src: myFont.ttf -   opacity                 - arguments: Opacity: 0.5 -   outline radius          - arguments: Radius: 5px -   resize                  - arguments: Direction: both -   rotate                  - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0 CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html -   text-shadow             - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4) -   transform               - arguments: Parameters: null -   transition              - arguments: What: all, Length: 1s, Easing: ease-in-out -   triple-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0

------------------------------------------------------------- */
/* BACKGROUND GRADIENT */
/* BACKGROUND SIZE */
/* BORDER RADIUS */
/* BOX */
/* BOX RGBA */
/* BOX SHADOW */
/* BOX SIZING */
/* COLUMNS */
/* DOUBLE BORDERS */
/* FLEX */
/* FLIP */
/* FONT FACE */
/* OPACITY */
/* OPACITY BACKGROUND */
/* OUTLINE RADIUS */
/* RESIZE */
/* ROTATE*/
/* TEXT SHADOW */
/* TRANSFORM  */
/* TRANSITION
@mixin transition($what: all, $length: 1s, $easing: ease-in-out) {
	-moz-transition:    $what $length $easing;
	-o-transition:      $what $length $easing;
	-webkit-transition: $what $length $easing;
	-ms-transition:     $what $length $easing;
	transition:         $what $length $easing;

}
*/
/* Apply a CSS3 transition  $property The property you want to animate, eg opacity $duration The duration of the animation, eg 1s $ms Include -ms-transition; default is false because IE does not support transitionEnd callback  @include transition(opacity, 0.5s); */
/* Apply a CSS3 transition-delay @include transitionDelay(2s); */
/* Apply a CSS3 transition-duration @include transitionDuration(1s); */
/* Apply a CSS3 transition-property @include transitionProperty(opacity); @include transitionProperty((height, width)); Multiple properties can be passed in surrounded by brackets */
/* Apply a CSS3 transition-timing-function @include transitionTimingFunction(easing); */
/* TRIPLE BORDERS */
/** Map Markers Animation **/
/*! normalize.css v2.1.1 | MIT License | git.io/normalize */
/* ========================================================================== HTML5 display definitions ========================================================================== */
/** Correct `block` display not defined in IE 8/9. */
/* line 22, ../sass/_normalize.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

/** Correct `inline-block` display not defined in IE 8/9. */
/* line 32, ../sass/_normalize.scss */
audio, canvas, video { display: inline-block; }

/** Prevent modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices. */
/* line 41, ../sass/_normalize.scss */
audio:not([controls]) { display: none; height: 0; }

/** Address styling not present in IE 8/9. */
/* line 50, ../sass/_normalize.scss */
[hidden] { display: none; }

/* ========================================================================== Base ========================================================================== */
/** 1. Prevent system color scheme's background color being used in Firefox, IE, and Opera. 2. Prevent system color scheme's text color being used in Firefox, IE, and Opera. 3. Set default font family to sans-serif. 4. Prevent iOS text size adjust after orientation change, without disabling user zoom. */
/* line 68, ../sass/_normalize.scss */
html { font-size: 100%; background: #fff; /* 1 */ color: #000; /* 2 */ font-family: sans-serif; /* 3 */ -ms-text-size-adjust: 100%; /* 4 */ -webkit-text-size-adjust: 100%; /* 4 */ }

/** Remove default margin. */
/* line 81, ../sass/_normalize.scss */
body { margin: 0; }

/* ========================================================================== Links ========================================================================== */
/** Address `outline` inconsistency between Chrome and other browsers. */
/* line 93, ../sass/_normalize.scss */
a:focus { outline: thin dotted; }

/** Improve readability when focused and also mouse hovered in all browsers. */
/* line 102, ../sass/_normalize.scss */
a:active, a:hover { outline: 0; }

/* ========================================================================== Typography ========================================================================== */
/** Address variable `h1` font-size and margin within `section` and `article` contexts in Firefox 4+, Safari 5, and Chrome. */
/* line 115, ../sass/_normalize.scss */
h1 { font-size: 2em; margin: 0.67em 0; }

/** Address styling not present in IE 8/9, Safari 5, and Chrome. */
/* line 124, ../sass/_normalize.scss */
abbr[title] { border-bottom: 1px dotted; }

/** Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome. */
/* line 133, ../sass/_normalize.scss */
b, strong { font-weight: bold; }

/** Address styling not present in Safari 5 and Chrome. */
/* line 141, ../sass/_normalize.scss */
dfn { font-style: italic; }

/** Address differences between Firefox and other browsers. */
/* line 149, ../sass/_normalize.scss */
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }

/** Address styling not present in IE 8/9. */
/* line 159, ../sass/_normalize.scss */
mark { background: #ff0; color: #000; }

/** Correct font family set oddly in Safari 5 and Chrome. */
/* line 171, ../sass/_normalize.scss */
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }

/** Improve readability of pre-formatted text in all browsers. */
/* line 180, ../sass/_normalize.scss */
pre { white-space: pre-wrap; }

/** Set consistent quote types. */
/* line 188, ../sass/_normalize.scss */
q { quotes: "\201C" "\201D" "\2018" "\2019"; }

/** Address inconsistent and variable font size in all browsers. */
/* line 196, ../sass/_normalize.scss */
small { font-size: 80%; }

/** Prevent `sub` and `sup` affecting `line-height` in all browsers. */
/* line 205, ../sass/_normalize.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/* line 212, ../sass/_normalize.scss */
sup { top: -0.5em; }

/* line 216, ../sass/_normalize.scss */
sub { bottom: -0.25em; }

/* ========================================================================== Embedded content ========================================================================== */
/** Remove border when inside `a` element in IE 8/9. */
/* line 228, ../sass/_normalize.scss */
img { border: 0; }

/** Correct overflow displayed oddly in IE 9. */
/* line 236, ../sass/_normalize.scss */
svg:not(:root) { overflow: hidden; }

/* ========================================================================== Figures ========================================================================== */
/** Address margin not present in IE 8/9 and Safari 5. */
/* line 248, ../sass/_normalize.scss */
figure { margin: 0; }

/* ========================================================================== Forms ========================================================================== */
/** Define consistent border, margin, and padding. */
/* line 260, ../sass/_normalize.scss */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

/** 1. Correct `color` not being inherited in IE 8/9. 2. Remove padding so people aren't caught out if they zero out fieldsets. */
/* line 271, ../sass/_normalize.scss */
legend { border: 0; /* 1 */ padding: 0; /* 2 */ }

/** 1. Correct font family not being inherited in all browsers. 2. Correct font size not being inherited in all browsers. 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome. */
/* line 285, ../sass/_normalize.scss */
button, input, select, textarea { font-family: inherit; /* 1 */ font-size: 100%; /* 2 */ margin: 0; /* 3 */ }

/** Address Firefox 4+ setting `line-height` on `input` using `!important` in the UA stylesheet. */
/* line 297, ../sass/_normalize.scss */
button, input { line-height: normal; }

/** Address inconsistent `text-transform` inheritance for `button` and `select`. All other form control elements do not inherit `text-transform` values. Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+. Correct `select` style inheritance in Firefox 4+ and Opera. */
/* line 309, ../sass/_normalize.scss */
button, select { text-transform: none; }

/** 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` and `video` controls. 2. Correct inability to style clickable `input` types in iOS. 3. Improve usability and consistency of cursor style between image-type `input` and others. */
/* line 324, ../sass/_normalize.scss */
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ }

/** Re-set default cursor for disabled elements. */
/* line 334, ../sass/_normalize.scss */
button[disabled], html input[disabled] { cursor: default; }

/** 1. Address box sizing set to `content-box` in IE 8/9. 2. Remove excess padding in IE 8/9. */
/* line 344, ../sass/_normalize.scss */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

/** 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome. 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome (include `-moz` to future-proof). */
/* line 355, ../sass/_normalize.scss */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }

/** Remove inner padding and search cancel button in Safari 5 and Chrome on OS X. */
/* line 368, ../sass/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** Remove inner padding and border in Firefox 4+. */
/* line 377, ../sass/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/** 1. Remove default vertical scrollbar in IE 8/9. 2. Improve readability and alignment in all browsers. */
/* line 387, ../sass/_normalize.scss */
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

/* ========================================================================== Tables ========================================================================== */
/** Remove most spacing between table cells. */
/* line 400, ../sass/_normalize.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 405, ../sass/_normalize.scss */
p { margin: 0; }

/* line 409, ../sass/_normalize.scss */
dl { margin: 1em 0 1em 0; }

/* Magnific Popup CSS */
/* line 81, ../sass/_magnific-popup-main.scss */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 4; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }

/* line 98, ../sass/_magnific-popup-main.scss */
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 5; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }

/* line 110, ../sass/_magnific-popup-main.scss */
.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 124, ../sass/_magnific-popup-main.scss */
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }

/* line 132, ../sass/_magnific-popup-main.scss */
.mfp-align-top .mfp-container:before { display: none; }

/* line 137, ../sass/_magnific-popup-main.scss */
.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 4; }

/* line 147, ../sass/_magnific-popup-main.scss */
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }

/* line 153, ../sass/_magnific-popup-main.scss */
.mfp-ajax-cur { cursor: progress; }

/* line 158, ../sass/_magnific-popup-main.scss */
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder { /*cursor: -moz-zoom-out;
cursor: -webkit-zoom-out;
cursor: zoom-out;*/ }

/* line 164, ../sass/_magnific-popup-main.scss */
.mfp-close { cursor: -moz-zoom-pointer; cursor: -webkit-pointer; cursor: pointer; }

/* line 170, ../sass/_magnific-popup-main.scss */
.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }

/* line 177, ../sass/_magnific-popup-main.scss */
.mfp-auto-cursor .mfp-content { cursor: auto; }

/* line 184, ../sass/_magnific-popup-main.scss */
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }

/* line 191, ../sass/_magnific-popup-main.scss */
.mfp-loading.mfp-figure { display: none; }

/* line 209, ../sass/_magnific-popup-main.scss */
.mfp-hide { display: none !important; }

/* line 219, ../sass/_magnific-popup-main.scss */
.mfp-preloader { color: #666666; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 4; }

/* line 231, ../sass/_magnific-popup-main.scss */
.mfp-preloader a { color: #666666; }

/* line 235, ../sass/_magnific-popup-main.scss */
.mfp-preloader a:hover { color: white; }

/* line 240, ../sass/_magnific-popup-main.scss */
.mfp-s-ready .mfp-preloader { display: none; }

/* line 245, ../sass/_magnific-popup-main.scss */
.mfp-s-error .mfp-content { display: none; }

/* line 251, ../sass/_magnific-popup-main.scss */
button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; padding: 0; z-index: 4; -webkit-box-shadow: none; box-shadow: none; }

/* line 264, ../sass/_magnific-popup-main.scss */
button::-moz-focus-inner { padding: 0; border: 0; }

/* line 270, ../sass/_magnific-popup-main.scss */
.mfp-close {   /* width: 44px; height: 44px; line-height: 44px;
 position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: $controls-opacity; padding: 0 0 18px 10px; color: $controls-color;
 font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; */ position: absolute; right: 10px; top: 10px; text-decoration: none; text-align: center; opacity: 0.65; padding: 0 0 18px 10px; color: white; font-style: normal; font-size: 12px; font-family: Arial, Baskerville, monospace; }
/* line 303, ../sass/_magnific-popup-main.scss */
.mfp-close span { margin-left: 5px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; width: 21px; height: 21px; background: url("../images/common/sprite.png") no-repeat 0 -1121px; }
/* line 309, ../sass/_magnific-popup-main.scss */
.mfp-close:hover, .mfp-close:focus { opacity: 1; }
/* line 313, ../sass/_magnific-popup-main.scss */
.mfp-close:active { /*top: 1px;*/ top: 9px; }

/* line 319, ../sass/_magnific-popup-main.scss */
.mfp-close-btn-in .mfp-close { color: #333333; }

/* line 324, ../sass/_magnific-popup-main.scss */
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: white; right: -6px; text-align: right; padding-right: 6px; width: 100%; }

/* line 332, ../sass/_magnific-popup-main.scss */
.my-mfp-zoom-in .mfp-close { font-size: 28px; }

/* line 337, ../sass/_magnific-popup-main.scss */
.mfp-counter { position: absolute; top: 0; right: 10px; color: #666666; font-size: 12px; line-height: 18px; }

/* line 348, ../sass/_magnific-popup-main.scss */
.mfp-arrow { position: absolute; opacity: 0.65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* line 359, ../sass/_magnific-popup-main.scss */
.mfp-arrow:active { margin-top: -54px; }

/* line 363, ../sass/_magnific-popup-main.scss */
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; }

/* line 372, ../sass/_magnific-popup-main.scss */
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
/* line 386, ../sass/_magnific-popup-main.scss */
.mfp-arrow:after, .mfp-arrow .mfp-a { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
/* line 394, ../sass/_magnific-popup-main.scss */
.mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 21px; border-bottom-width: 21px; }

/* line 401, ../sass/_magnific-popup-main.scss */
.mfp-arrow-left { left: 0; }
/* line 405, ../sass/_magnific-popup-main.scss */
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid #FFF; margin-left: 31px; }
/* line 410, ../sass/_magnific-popup-main.scss */
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; border-right: 27px solid #3f3f3f; }

/* line 416, ../sass/_magnific-popup-main.scss */
.mfp-arrow-right { right: 0; }
/* line 419, ../sass/_magnific-popup-main.scss */
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid #FFF; margin-left: 39px; }
/* line 424, ../sass/_magnific-popup-main.scss */
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #3f3f3f; }

/* line 432, ../sass/_magnific-popup-main.scss */
.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }

/* line 436, ../sass/_magnific-popup-main.scss */
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }

/* line 441, ../sass/_magnific-popup-main.scss */
.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }

/* line 447, ../sass/_magnific-popup-main.scss */
.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }

/* line 457, ../sass/_magnific-popup-main.scss */
.mfp-iframe-holder .mfp-close { top: -40px; opacity: 1; }

/* Main image in popup */
/* line 467, ../sass/_magnific-popup-main.scss */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
/* line 481, ../sass/_magnific-popup-main.scss */
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: white; }

/* line 495, ../sass/_magnific-popup-main.scss */
.mfp-figure { line-height: 0; background-color: #FFF; padding: 0px 30px; }
/* line 499, ../sass/_magnific-popup-main.scss */
.mfp-figure .mfp-close { right: 0; width: auto; }

/* line 504, ../sass/_magnific-popup-main.scss */
.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

/* line 512, ../sass/_magnific-popup-main.scss */
.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-wrap: break-word; padding-right: 36px; }

/* line 520, ../sass/_magnific-popup-main.scss */
.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }

/* line 526, ../sass/_magnific-popup-main.scss */
.mfp-image-holder .mfp-content { max-width: 100%; }

/* line 530, ../sass/_magnific-popup-main.scss */
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { /** Remove all paddings around the image on small screen */
  /* line 540, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  /* line 544, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile img.mfp-img { padding: 0; }
  /* The shadow behind the image */
  /* line 548, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
  /* line 553, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  /* line 564, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  /* line 567, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  /* line 571, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
  /* line 582, ../sass/_magnific-popup-main.scss */
  .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; } }
@media all and (max-width: 900px) { /* line 593, ../sass/_magnific-popup-main.scss */
  .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  /* line 597, ../sass/_magnific-popup-main.scss */
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  /* line 601, ../sass/_magnific-popup-main.scss */
  .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
  /* line 605, ../sass/_magnific-popup-main.scss */
  .mfp-container { padding-left: 6px; padding-right: 6px; } }
/* line 615, ../sass/_magnific-popup-main.scss */
.mfp-ie7 .mfp-img { padding: 0; }
/* line 618, ../sass/_magnific-popup-main.scss */
.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }
/* line 625, ../sass/_magnific-popup-main.scss */
.mfp-ie7 .mfp-container { padding: 0; }
/* line 628, ../sass/_magnific-popup-main.scss */
.mfp-ie7 .mfp-content { padding-top: 44px; }
/* line 631, ../sass/_magnific-popup-main.scss */
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }

/*

====== Zoom effect ======

*/
/* line 644, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in { /* start state */ /* animate in */ /* animate out */ }
/* line 647, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in .mfp-with-anim { opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
/* line 659, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in.mfp-bg { opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
/* line 666, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in.mfp-ready .mfp-with-anim { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
/* line 674, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in.mfp-ready.mfp-bg { filter: alpha(opacity=80); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
/* line 681, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in.mfp-removing .mfp-with-anim { -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); opacity: 0; }
/* line 689, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in.mfp-removing .mfp-container, .mfp-zoom-in.mfp-removing .mfp-iframe { -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); opacity: 0; }
/* line 697, ../sass/_magnific-popup-main.scss */
.mfp-zoom-in.mfp-removing.mfp-bg { opacity: 0; }

/* line 708, ../sass/_magnific-popup-main.scss */
.mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg { opacity: 0; transition: opacity .5s ease-out; }
/* line 714, ../sass/_magnific-popup-main.scss */
.mfp-with-fade.mfp-ready .mfp-content { opacity: 1; }
/* line 717, ../sass/_magnific-popup-main.scss */
.mfp-with-fade.mfp-ready.mfp-bg { filter: alpha(opacity=80); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
/* line 724, ../sass/_magnific-popup-main.scss */
.mfp-with-fade.mfp-removing.mfp-bg { opacity: 0; }

/* line 1, ../sass/_helperstyle.scss */
.is-hidden { filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; visibility: hidden; height: 0 !important; padding: 0 !important; }

/* line 9, ../sass/_helperstyle.scss */
.centralise { display: table !important; margin: 0 auto !important; }

/* line 14, ../sass/_helperstyle.scss */
.hide { display: none; }

/* line 18, ../sass/_helperstyle.scss */
.hide.active, .show { display: block; }

/* line 22, ../sass/_helperstyle.scss */
.fixed { position: fixed; }

/* line 26, ../sass/_helperstyle.scss */
.center-text { text-align: center; }

/* line 30, ../sass/_helperstyle.scss */
.col-2 { width: 50%; }

/* line 34, ../sass/_helperstyle.scss */
.col-3 { width: 33.333%; }

/* line 38, ../sass/_helperstyle.scss */
.col-4 { width: 25%; }

/* line 42, ../sass/_helperstyle.scss */
.last { margin: 0 !important; padding: 0 !important; }

/* line 47, ../sass/_helperstyle.scss */
.floatright { float: right; }

/* line 51, ../sass/_helperstyle.scss */
.floatleft { float: left; }

/* line 55, ../sass/_helperstyle.scss */
.marginTop { margin-top: 20px; }

/* line 59, ../sass/_helperstyle.scss */
.marginBottom { margin-bottom: 20px; }

/* line 63, ../sass/_helperstyle.scss */
.marginBottomSmall { margin-bottom: 10px; }

/* line 67, ../sass/_helperstyle.scss */
.marginLeft { margin-left: 20px; }

/* line 71, ../sass/_helperstyle.scss */
.marginRight { margin-right: 20px; }

/* line 75, ../sass/_helperstyle.scss */
.noMargin { margin: 0; }

/* line 79, ../sass/_helperstyle.scss */
.fixed-bottom { position: absolute; bottom: 0; }

/* line 84, ../sass/_helperstyle.scss */
.padded { padding: 20px; }

/* line 89, ../sass/_helperstyle.scss */
.padded-small { padding: 10px; }

/* line 94, ../sass/_helperstyle.scss */
.is-none { display: none; }

/* line 98, ../sass/_helperstyle.scss */
.absolute-center { display: table; width: 50%; overflow: auto; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

/* line 110, ../sass/_helperstyle.scss */
.sticky { position: fixed !important; top: 0; left: 50% !important; right: auto !important; margin-left: 470px; z-index: 100; border-top: 0; }

/* line 120, ../sass/_helperstyle.scss */
.textalign-right { text-align: right; }

/* line 124, ../sass/_helperstyle.scss */
.textalign-left { text-align: left; }

/* line 128, ../sass/_helperstyle.scss */
.block { display: block; }

/* line 132, ../sass/_helperstyle.scss */
.no-bullet { list-style: none !important; margin: 0; }
/* line 135, ../sass/_helperstyle.scss */
.no-bullet li { margin: 0; }

/* line 141, ../sass/_helperstyle.scss */
.full-width { width: 100% !important; }

/* line 145, ../sass/_helperstyle.scss */
.block { display: block; }

/* line 149, ../sass/_helperstyle.scss */
.no-padding { padding: 0; }
